diff --git a/src/system/libroot/posix/glibc/libio/_G_config.h b/src/system/libroot/posix/glibc/libio/_G_config.h
index d8c7ecf073..6810d107b0 100644
--- a/src/system/libroot/posix/glibc/libio/_G_config.h
+++ b/src/system/libroot/posix/glibc/libio/_G_config.h
@@ -55,8 +55,6 @@ typedef struct
 #endif
 #undef __need_mbstate_t
 
-typedef size_t _G_size_t;
-
 
 #if defined _LIBC || defined _GLIBCPP_USE_WCHAR_T
 typedef struct
@@ -75,14 +73,7 @@ typedef off_t _G_fpos_t;
 typedef off_t _G_fpos64_t;
 #endif
 #define __off_t		off_t
-#define _G_ssize_t	ssize_t
-#define _G_off_t	off_t
-#define _G_off64_t	off_t
-#define	_G_pid_t	pid_t
-#define	_G_uid_t	uid_t
-#define _G_wchar_t	wchar_t
-#define _G_wint_t	wint_t
-#define _G_stat64	stat
+#define stat64		stat
 
 #include <iconv/gconv.h>
 typedef union
@@ -119,10 +110,6 @@ typedef unsigned int _G_uint32_t __attribute__ ((__mode__ (__SI__)));
 
 #define _G_IO_IO_FILE_VERSION 0x20001
 
-//#define _G_OPEN64	__open64
-//#define _G_LSEEK64	__lseek64
-//#define _G_FSTAT64(fd,buf) __fxstat64 (_STAT_VER, fd, buf)
-
 /* This is defined by <bits/stat.h> if `st_blksize' exists.  */
 /*#define _G_HAVE_ST_BLKSIZE defined (_STATBUF_ST_BLKSIZE)*/
 
diff --git a/src/system/libroot/posix/glibc/libio/__fbufsize.c b/src/system/libroot/posix/glibc/libio/__fbufsize.c
index f39c0136be..e5828849af 100644
--- a/src/system/libroot/posix/glibc/libio/__fbufsize.c
+++ b/src/system/libroot/posix/glibc/libio/__fbufsize.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 2000, 2002 Free Software Foundation, Inc.
+/* Copyright (C) 2000-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.  */
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.  */
 
 #include <stdio_ext.h>
 
diff --git a/src/system/libroot/posix/glibc/libio/__flbf.c b/src/system/libroot/posix/glibc/libio/__flbf.c
index 70c6806aeb..7d4bcc954c 100644
--- a/src/system/libroot/posix/glibc/libio/__flbf.c
+++ b/src/system/libroot/posix/glibc/libio/__flbf.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 2000, 2002 Free Software Foundation, Inc.
+/* Copyright (C) 2000-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.  */
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.  */
 
 #include <stdio_ext.h>
 
diff --git a/src/system/libroot/posix/glibc/libio/__fpending.c b/src/system/libroot/posix/glibc/libio/__fpending.c
index c9be0f8ab8..0c4d329902 100644
--- a/src/system/libroot/posix/glibc/libio/__fpending.c
+++ b/src/system/libroot/posix/glibc/libio/__fpending.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 2000, 2002 Free Software Foundation, Inc.
+/* Copyright (C) 2000-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.  */
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.  */
 
 #include <stdio_ext.h>
 
diff --git a/src/system/libroot/posix/glibc/libio/__fpurge.c b/src/system/libroot/posix/glibc/libio/__fpurge.c
index b167343561..c64f460654 100644
--- a/src/system/libroot/posix/glibc/libio/__fpurge.c
+++ b/src/system/libroot/posix/glibc/libio/__fpurge.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 2000, 2002 Free Software Foundation, Inc.
+/* Copyright (C) 2000-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.  */
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.  */
 
 #include <stdlib.h>
 #include <stdio_ext.h>
@@ -27,7 +26,7 @@ __fpurge (FILE *fp)
     {
       /* Wide-char stream.  */
       if (_IO_in_backup (fp))
-	INTUSE(_IO_free_wbackup_area) (fp);
+	_IO_free_wbackup_area (fp);
 
       fp->_wide_data->_IO_read_end = fp->_wide_data->_IO_read_ptr;
       fp->_wide_data->_IO_write_ptr = fp->_wide_data->_IO_write_base;
@@ -36,7 +35,7 @@ __fpurge (FILE *fp)
     {
       /* Byte stream.  */
       if (_IO_in_backup (fp))
-	INTUSE(_IO_free_backup_area) (fp);
+	_IO_free_backup_area (fp);
 
       fp->_IO_read_end = fp->_IO_read_ptr;
       fp->_IO_write_ptr = fp->_IO_write_base;
diff --git a/src/system/libroot/posix/glibc/libio/__freadable.c b/src/system/libroot/posix/glibc/libio/__freadable.c
index ff14250829..1ef5511153 100644
--- a/src/system/libroot/posix/glibc/libio/__freadable.c
+++ b/src/system/libroot/posix/glibc/libio/__freadable.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 2000, 2002 Free Software Foundation, Inc.
+/* Copyright (C) 2000-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.  */
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.  */
 
 #include <stdio_ext.h>
 
diff --git a/src/system/libroot/posix/glibc/libio/__freading.c b/src/system/libroot/posix/glibc/libio/__freading.c
index c5fa659e7e..834f4f9ab5 100644
--- a/src/system/libroot/posix/glibc/libio/__freading.c
+++ b/src/system/libroot/posix/glibc/libio/__freading.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 2000-2025 Free Software Foundation, Inc.
+/* Copyright (C) 2000-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -13,7 +13,7 @@
 
    You should have received a copy of the GNU Lesser General Public
    License along with the GNU C Library; if not, see
-   <https://www.gnu.org/licenses/>.  */
+   <http://www.gnu.org/licenses/>.  */
 
 #include <stdio_ext.h>
 
diff --git a/src/system/libroot/posix/glibc/libio/__fsetlocking.c b/src/system/libroot/posix/glibc/libio/__fsetlocking.c
index 0542e08dbe..b9c113a853 100644
--- a/src/system/libroot/posix/glibc/libio/__fsetlocking.c
+++ b/src/system/libroot/posix/glibc/libio/__fsetlocking.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 2000, 2002 Free Software Foundation, Inc.
+/* Copyright (C) 2000-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.  */
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.  */
 
 #include <stdio_ext.h>
 
@@ -35,4 +34,4 @@ __fsetlocking (FILE *fp, int type)
 
   return result;
 }
-INTDEF(__fsetlocking)
+libc_hidden_def (__fsetlocking)
diff --git a/src/system/libroot/posix/glibc/libio/__fwritable.c b/src/system/libroot/posix/glibc/libio/__fwritable.c
index 60ceeb5cbd..b4190b03f2 100644
--- a/src/system/libroot/posix/glibc/libio/__fwritable.c
+++ b/src/system/libroot/posix/glibc/libio/__fwritable.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 2000, 2002 Free Software Foundation, Inc.
+/* Copyright (C) 2000-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.  */
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.  */
 
 #include <stdio_ext.h>
 
diff --git a/src/system/libroot/posix/glibc/libio/__fwriting.c b/src/system/libroot/posix/glibc/libio/__fwriting.c
index c62884a5b1..a96503a456 100644
--- a/src/system/libroot/posix/glibc/libio/__fwriting.c
+++ b/src/system/libroot/posix/glibc/libio/__fwriting.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 2000, 2002 Free Software Foundation, Inc.
+/* Copyright (C) 2000-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.  */
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.  */
 
 #include <stdio_ext.h>
 
diff --git a/src/system/libroot/posix/glibc/libio/clearerr.c b/src/system/libroot/posix/glibc/libio/clearerr.c
index c61c5a40d6..39c2ff8b37 100644
--- a/src/system/libroot/posix/glibc/libio/clearerr.c
+++ b/src/system/libroot/posix/glibc/libio/clearerr.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 1995, 1996, 1997 Free Software Foundation, Inc.
+/* Copyright (C) 1995-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.  */
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.  */
 
 #include "libioP.h"
 #include "stdio.h"
diff --git a/src/system/libroot/posix/glibc/libio/clearerr_u.c b/src/system/libroot/posix/glibc/libio/clearerr_u.c
index 7f8ec75324..134f419ec2 100644
--- a/src/system/libroot/posix/glibc/libio/clearerr_u.c
+++ b/src/system/libroot/posix/glibc/libio/clearerr_u.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 1995, 1996, 1997 Free Software Foundation, Inc.
+/* Copyright (C) 1995-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.  */
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.  */
 
 #include "libioP.h"
 #include "stdio.h"
diff --git a/src/system/libroot/posix/glibc/libio/fcloseall.c b/src/system/libroot/posix/glibc/libio/fcloseall.c
index f611e74428..9d1b1ac15c 100644
--- a/src/system/libroot/posix/glibc/libio/fcloseall.c
+++ b/src/system/libroot/posix/glibc/libio/fcloseall.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 1993, 1995, 1996, 1997, 1998 Free Software Foundation, Inc.
+/* Copyright (C) 1993-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.
 
    As a special exception, if you link the code in this file with
    files compiled with a GNU compiler to produce an executable,
@@ -28,8 +27,6 @@
 #include "libioP.h"
 #include <stdio.h>
 
-int __fcloseall(void);
-
 int
 __fcloseall (void)
 {
diff --git a/src/system/libroot/posix/glibc/libio/feof.c b/src/system/libroot/posix/glibc/libio/feof.c
index d4409814cd..28d256363a 100644
--- a/src/system/libroot/posix/glibc/libio/feof.c
+++ b/src/system/libroot/posix/glibc/libio/feof.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 1993, 1996, 1997 Free Software Foundation, Inc.
+/* Copyright (C) 1993-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.
 
    As a special exception, if you link the code in this file with
    files compiled with a GNU compiler to produce an executable,
diff --git a/src/system/libroot/posix/glibc/libio/feof_u.c b/src/system/libroot/posix/glibc/libio/feof_u.c
index 02e08f67ae..9437c5712a 100644
--- a/src/system/libroot/posix/glibc/libio/feof_u.c
+++ b/src/system/libroot/posix/glibc/libio/feof_u.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 1993, 1996, 1997 Free Software Foundation, Inc.
+/* Copyright (C) 1993-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.
 
    As a special exception, if you link the code in this file with
    files compiled with a GNU compiler to produce an executable,
diff --git a/src/system/libroot/posix/glibc/libio/ferror.c b/src/system/libroot/posix/glibc/libio/ferror.c
index 6d9169c191..74f3306cb2 100644
--- a/src/system/libroot/posix/glibc/libio/ferror.c
+++ b/src/system/libroot/posix/glibc/libio/ferror.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 1993, 1995, 1996, 1997 Free Software Foundation, Inc.
+/* Copyright (C) 1993-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.
 
    As a special exception, if you link the code in this file with
    files compiled with a GNU compiler to produce an executable,
diff --git a/src/system/libroot/posix/glibc/libio/ferror_u.c b/src/system/libroot/posix/glibc/libio/ferror_u.c
index e9ce67c404..944a661165 100644
--- a/src/system/libroot/posix/glibc/libio/ferror_u.c
+++ b/src/system/libroot/posix/glibc/libio/ferror_u.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 1993, 1995, 1996, 1997 Free Software Foundation, Inc.
+/* Copyright (C) 1993-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.
 
    As a special exception, if you link the code in this file with
    files compiled with a GNU compiler to produce an executable,
diff --git a/src/system/libroot/posix/glibc/libio/filedoalloc.c b/src/system/libroot/posix/glibc/libio/filedoalloc.c
index ca02dbeb34..79005773f9 100644
--- a/src/system/libroot/posix/glibc/libio/filedoalloc.c
+++ b/src/system/libroot/posix/glibc/libio/filedoalloc.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 1993, 1997, 2001, 2002 Free Software Foundation, Inc.
+/* Copyright (C) 1993-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.
 
    As a special exception, if you link the code in this file with
    files compiled with a GNU compiler to produce an executable,
@@ -41,7 +40,7 @@
    4. Neither the name of the University nor the names of its contributors
       may be used to endorse or promote products derived from this software
       without specific prior written permission.
-   
+
    THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
    ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
    IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
@@ -62,10 +61,8 @@
 #include "libioP.h"
 #include <sys/types.h>
 #include <sys/stat.h>
-#ifdef __STDC__
 #include <stdlib.h>
 #include <unistd.h>
-#endif
 
 #ifdef _LIBC
 # undef isatty
@@ -74,6 +71,17 @@
 # include <device-nrs.h>
 #endif
 
+
+static int
+local_isatty (int fd)
+{
+  int save_errno = errno;
+  int res = isatty (fd);
+  __set_errno (save_errno);
+  return res;
+}
+
+
 /*
  * Allocate a file buffer, or switch to unbuffered I/O.
  * Per the ANSI C standard, ALL tty devices default to line buffered.
@@ -88,14 +96,14 @@ _IO_file_doallocate (fp)
 {
   _IO_size_t size;
   char *p;
-  struct _G_stat64 st;
+  struct stat64 st;
 
 #ifndef _LIBC
   /* If _IO_cleanup_registration_needed is non-zero, we should call the
      function it points to.  This is to make sure _IO_cleanup gets called
      on exit.  We call it from _IO_file_doallocate, since that is likely
      to get called by any program that does buffered I/O. */
-  if (__builtin_expect (_IO_cleanup_registration_needed != NULL, 0))
+  if (__glibc_unlikely (_IO_cleanup_registration_needed != NULL))
     (*_IO_cleanup_registration_needed) ();
 #endif
 
@@ -109,7 +117,7 @@ _IO_file_doallocate (fp)
 #ifdef DEV_TTY_P
 	      DEV_TTY_P (&st) ||
 #endif
-	      isatty (fp->_fileno))
+	      local_isatty (fp->_fileno))
 	    fp->_flags |= _IO_LINE_BUF;
 	}
 #if _IO_HAVE_ST_BLKSIZE
@@ -118,7 +126,7 @@ _IO_file_doallocate (fp)
 #endif
     }
   ALLOC_BUF (p, size, EOF);
-  INTUSE(_IO_setb) (fp, p, p + size, 1);
+  _IO_setb (fp, p, p + size, 1);
   return 1;
 }
-INTDEF(_IO_file_doallocate)
+libc_hidden_def (_IO_file_doallocate)
diff --git a/src/system/libroot/posix/glibc/libio/fileno.c b/src/system/libroot/posix/glibc/libio/fileno.c
index cee6971b9a..92b0332c84 100644
--- a/src/system/libroot/posix/glibc/libio/fileno.c
+++ b/src/system/libroot/posix/glibc/libio/fileno.c
@@ -1,4 +1,4 @@
-/* Copyright (C) 1993,95,96,97,2002 Free Software Foundation, Inc.
+/* Copyright (C) 1993-2014 Free Software Foundation, Inc.
    This file is part of the GNU C Library.
 
    The GNU C Library is free software; you can redistribute it and/or
@@ -12,9 +12,8 @@
    Lesser General Public License for more details.
 
    You should have received a copy of the GNU Lesser General Public
-   License along with the GNU C Library; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
-   02111-1307 USA.
+   License along with the GNU C Library; if not, see
+   <http://www.gnu.org/licenses/>.
 
    As a special exception, if you link the code in this file with
    files compiled with a GNU compiler to produce an executable,
